body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre,fieldset, lengend, button, input, textarea, th, td { 
    margin: 0;
    padding: 0;
   font-size: 14px;
}
body,button, input, select, textarea {font: 12px/1 Helvetica, Arial, "\5b8b\4f53", sans-serif; }
h1 { font-size: 18px;  }
h2 { font-size: 16px; }
h3 { font-size: 14px; }
h4, h5, h6 { font-size: 100%; }

address, cite, dfn, em, var, i { font-style: normal; } 
code, kbd, pre, samp, tt { font-family: "Courier New", Courier, monospace; } 
small { font-size: 12px; } 
ul, ol { list-style: none; }
a { text-decoration: none; color: #333; font-size:14px; }
a:hover { text-decoration: none; color: #003a84; }
a { blr:expression(this.onFocus=this.close())}
a {blr:expression(this.onFocus=this.blur())}
a:focus {-moz-outline-style: none;outline-style: none}

input,select,textarea,button{outline:medium;}
legend { color: #000; } 
fieldset, img { border: none; }
input {vertical-align:middle;border: none; background: none;outline:none;}
button, input, select, textarea { font-size: 100%;  }
table {border-collapse: collapse;border-spacing: 0;}

hr {border: none;height: 1px;}
html { overflow-y: scroll; min-width: 320px;}

.fl{float: left;}
.fr{float: right;}

.clearfix:after{visibility:hidden; display:block; font-size:0; content: " "; clear:both; height:0;}
.clearfix{*zoom:1;}
.mt20{ margin-top: 20px;}
.ml5{ margin-left:5px;}
.mr5{ margin-right:5px;}
.container{ padding: 0 20px;}

#header .top-bar{ background: #353535;  color: #fff; line-height: 40px; display: none;}
#header .top-a a{ float: left; padding: 0 10px; color: #fff;}
#header .top-a a:hover,#header .top-a a:active{ color: #fff; background: #000;}
#header .nav-box{ background: #eee; border-bottom: 3px solid #ddd;}

.xs-nav{ height: 100%; background: #023668; position: fixed; right: -200px; top: 0; width: 200px; overflow: hidden; display: none;}
.xs-nav ul{ padding: 15px;}
.xs-nav a{ display: block; height: 40px; line-height: 40px; padding-left: 5px; color: #fff; font-size:15px;}
.xs-nav a:active{ background: #000; color: #fff;}
.xs-nav li{border-bottom: 1px solid #022f59;}

#header .language-txt{background: #023668;height: 40px; line-height: 40px; display: none;}
#header .language-txt a{color: #fff;display: inline-block; width: 49%; text-align: center;}
#header .language-txt a:active{ background: #000; color: #fff;}
#header .nav i img{ width: 26px; height: auto;}

.md-search {margin:0px auto;}
.md-search .form-control{ display:inline-block; width:80%; height:46px; }
.md-search .searchField,.md-search .searchSubmit{ margin-top:20px;}
.md-search .searchSubmit{ background:#000; border:1px #000 solid}


.top-ban {width: 100%;height: 100%; }
.swiper-slide{text-align: center;font-size: 20px;max-width: 100%;height: auto;  padding:30px 20px; font-weight:900}    
.swiper-slide img{ max-width: 100%;height: auto;}

#header .nav ul{ display: none;}
#header .nav i{ float: left; margin-right: 15px; margin-top:14px;}
#header .nav ul li{float: left;height: 95px; line-height: 95px;}
#header .nav ul li a{ display: block; padding: 0 15px; margin-right:1px; font-size:18px;}
#header .nav ul li a:hover,#header .nav ul li a:active,#header .nav ul li.active a{background: #003a84; color: #fff;}

.box2 .sy-about{ padding: 20px 0px 30px;}
.box2 .about-img{ max-width: 100%;}
.box2 .about-txt{ line-height: 1.8; font-size:15px; }
.box2 .title-01{ text-align: left; padding-top: 40px;}
.box2 .title-01 h2,.box2 .title-02 h2{color: #033e86; font-size: 25px; margin-bottom: 15px; font-family:Tahoma, Geneva, sans-serif}
.box2 .title-01 h3{font-size: 16px; color: #333; font-weight:900}

.panel-title{  font-weight:100}
.panel-title a{ text-decoration:none; display:block;font-size:18px;}  
.panel-group{ margin-bottom:50px;}
.panel-group .panel + .panel{ margin-top:10px;}
.panel-body{ padding:0px 15px; } 
.panel-body .row{ padding:10px 0px; border-bottom:1px #ddd solid}
.panel-body .row:hover{ background:#F9F9F9} 

.panel-body .pro-no-head,.panel-body  .pro-name-head{ font-weight:900; font-size:15px} 

.panel-body .pro-name a,.panel-body  .pro-no a{line-height:18px}
.panel-body .pro-no a{  color:#033e86; }
.panel-body .pro-no a:hover,.panel-body  .pro-name a:hover{ color:#F00; text-decoration:underline}
.panel-body .pro-no span{ display:none}
.md-cp-list .panel-body{ border:1px #e5e5e5 solid;padding:0px 15px;}

.md-l-list{ margin-bottom:30px;} 
.md-l-list .categories-head{ background:#03386c; color:#FFF;font-size: 18px;padding:5px 20px}
.md-l-list .list-group-item{ padding:12px 15px}
 

.md-r-list{ padding-bottom: 30px;}
.md-txt{ line-height:1.8;}
.md-txt h2{ margin:10px 0px; font-weight:900}

.news-list li{border-bottom: 1px dotted #d9d9d9; margin-bottom: 15px; padding-bottom: 15px; }
.news-list .news-img{margin-right: 10px;}
.news-list .news-img img{max-width: 110px;}
.news-list h2 a{display: block; font-size: 16px; line-height:1.2;max-height: 42px; overflow: hidden; font-weight:900}
.news-list p{line-height: 1.4; height: 32px; overflow: hidden; font-size: 12px; margin-top: 5px;}
.news-title{text-align: center;}
.news-title h2{ line-height: 30px; font-size:16px; font-weight:900 }
.news-title .info{ font-size: 12px; color: #999; }
.news-content{ line-height: 1.8;  padding: 20px 0;}

.page-header{border-bottom: 1px #e5e5e5 solid;margin:10px 0px 0px;line-height: 36px;height: 36px;overflow: hidden;}
.page-header h1{font-size:22px; color:#03386c}
 
.breadcrumb{background:#FFF; margin:5px 0px;padding: 8px 0px; }
.breadcrumb  li{font-size:12px; }
.breadcrumb a{ font-size:12px;}
.pagination{margin-top:30px;}

.product-title h2{ line-height: 22px; font-size:18px;  color:#033e86; text-align:center; margin-bottom:20px; }
.product-field ul li{ margin-bottom:10px; line-height:18px;}
.product-field ul li span{ display:block; font-weight:900}
.product-link{ margin:20px 0px}
.product-link p{ margin-bottom:10px;}
.product-link i{ font-style:italic}
.product-link a{ color:#033e86; }
.product-link a:hover{ text-decoration:underline}
.product-link strong{ font-weight:100}
.product-content{ line-height:18px;}

.err-page{ text-align:center; padding:80px 0px}
.err-page h1,.err-page p{ margin-bottom:20px;}
.err-page p{ line-height:22px;}

section#contact-page .contact-title{line-height: 22px;font-size: 18px;color: #033e86;text-align: center;margin:40px 0px 10px;}
section#contact-page .contact-intro{ line-height:22px; color:#666; padding:0px 20px}
section#contact-page .contact-wrap{ margin:30px 0px}
section#contact-page .form-group { margin-bottom: 15px;}
section#contact-page .form-group input.form-control { height: auto;}
section#contact-page .form-group input, section#contact .form-group textarea {padding: 20px;}
section#contact-page .form-group textarea.form-control {height: 185px;}
section#contact-page .form-group input, section#contact-page .form-group textarea { padding: 15px;}
section#contact-page .text-danger {color: #e74c3c;}


#footer{ overflow:hidden; background-color:#ededed;   }
#footer .b-navbox{ padding: 20px 0; display: none;}
#footer .b-nav li{ float: left; margin:0px 10px; line-height:22px; font-size:12px; }
#footer .b-nav li p{ font-size:12px;}
#footer .b-nav li.nav-li-1,#footer .b-nav li.nav-li-2{ width:18%}
#footer .b-nav li.nav-li-3{ width:40%}
#footer .b-nav li.nav-li-4{ width:15%}
#footer .b-nav li.nav-li-3 a{ display:inline-block}
#footer .b-nav li.nav-li-3 span{ font-weight:900}
#footer .b-nav { width: 100%;}

#footer .b-nav li a{ display: block; font-size:12px; }
#footer .b-nav li h2{ height: 40px; line-height: 40px; font-size:18px;}
#footer .b-nav li a:hover,#footer .b-nav li a:active{ color: #003a84;}
#footer .rmw{ display: none; text-align: center; line-height: 40px; }
#footer .rmw img{ width: 150px;}
#footer .copy{background: #ccc; line-height: 25px; padding:10px 0px}
#footer .social-contact a{ background:url(../images/SocialContact.png); text-indent:9999px; display:inline-block; width:24px; height:24px; margin-left:5px;}
#footer .social-contact a.facebook:hover{ background-position:0px -24px;}
#footer .social-contact a.twitter{ background-position:-81px 0px}
#footer .social-contact a.twitter:hover{ background-position:-81px -24px}
#footer .social-contact a.linkedin{background-position:-27px 0px}
#footer .social-contact a.linkedin:hover{background-position:-27px -24px}

